[
    {
        "Name": "BTTask_FindRandomFlightTarget",
        "Asset": "/Game/BP/AI/Basic/Kea/BTTask_FindRandomFlightTarget.BTTask_FindRandomFlightTarget_C",
        "Category": "Basic/Kea"
    }
]